idf2vrml(1)

NAME
idf2vrml - create a VRML file from IDF Board (.emn) and one IDF Component file (.emp).

DESCRIPTION

idf2vrml The idf2vrml tool reads a set of one IDF Board (.emn) and one IDF Component file (.emp) and produces a VRML file which can be viewed with a VRML viewer. idf2vrml is part of the KiCad suite.

SYNOPSIS
idf2vrml -f input_file.emn -s scale_factor [-k] [-d] [-z] [-m]

OPTIONS

-k  produce KiCad-friendly VRML output; default is compact VRML

-d  suppress substitution of default outlines

-z  suppress rendering of zero-height outlines

-m  print object mapping to stdout for debugging purposes

EXAMPLE

Tto produce a model for use by KiCad:

    idf2vrml -f input.emn -s 0.3937008 -k

AUTHOR
Carsten Schoenert <c.schoenert@t-online.de>